{
  "_id": "55AkLjiaIn0SWO9k",
  "name": "Rüstung des Kriegers",
  "type": "armor",
  "img": "icons/equipment/chest/breastplate-collared-steel.webp",
  "effects": ["uOEN4xXL3IcebbJO", "TZoEpatdi8z1nreX"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Diese aufwendig verzierte Plattenr&uuml;stung +2 gew&auml;hrt ihrem Tr&auml;ger +1 auf <em>K&ouml;rper</em>.</p>",
    "quantity": 1,
    "price": 7300,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "armorValue": 3,
    "armorMaterialType": "plate",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995342708,
    "modifiedTime": 1688934430796,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!55AkLjiaIn0SWO9k"
}
